﻿

td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}

  .partner-list-s2 { padding-right: 60px; }



.partner-list { margin-bottom: -30px;  }

.partner-list .single-partner { margin-bottom: 30px; }

.partner-list-s2 li { width: 18%; text-transform: uppercase; line-height: 1.4; font-size: 12px; color: #7ab9ff; text-align: center; }

.partner-list-s2 li:first-child { width: 10%; text-align: left; }

.partner-list-s2 li a { display: inline-block; }


.partner-list-s3 li { margin-bottom: 15px; }


#content div.selectable {
  margin-top: 10px;
}


.gdlr-core-column-service-item.gdlr-core-center-align .gdlr-core-column-service-title-wrap{ margin-bottom: 15px; }


.gdlr-core-column-service-item.gdlr-core-column-service-icon-top .gdlr-core-column-service-title-wrap{ margin-bottom: 20px; }

.gdlr-core-column-service-icon-left .gdlr-core-column-service-title-wrap{ margin-bottom: 16px; }

.gdlr-core-column-service-icon-left.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }


.gdlr-core-column-service-icon-left-title .gdlr-core-column-service-title-wrap{ overflow: hidden; margin-bottom: 18px; }

.gdlr-core-column-service-icon-left-title.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}


.col2 .info {
  width: 50%;
  font-size: 20px;
  float: left;
}


    .fixed-bar,
    .fixed-bar .wrapper,
    .section-second-logo,
    .section-menu-wrapper,
    .content-page {
        min-width: 320px;
        width: 100%;
    }


    .section-second-logo {
        display: none;
    }


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}


.playbtn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.playbtn img {
    width: 75px !important;
}


.front-right-col{
	width: 620px;
	margin: 0px 0px 0px 10px;
	float: left;
}

.front-right-col .holder .portfolio-content div div div {
	font-family: Book Antiqua;
}

.front-right-col .holder .portfolio-content div div {
	font-family: Book Antiqua;
}

.front-right-col .holder .portfolio-content div div p {
	font-family: Book Antiqua;
}
.tb-jumbotron .tb-text-blocks{font-size:1rem}





#image_1145932567 {
  width: 40%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:-webkit-transform .5s;transition:transform .5s;transition:transform .5s, -webkit-transform .5s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.fl-page-footer-text{padding-bottom:20px;text-align:center}

    .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text {
      color: #FFFFFF;
      font-size: 14px;
      padding: 15px 30px; }

      .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:link, .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:visited, .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a {
        color: #FFFFFF;
        font-size: 14px; }

      .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:hover, .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:visited:hover {
        color: #0095AB; }

.left, .alignleft { float: left; display: inline; }

.main .content img.alignleft { margin-right: 22px; }

.main .cols .col img.alignleft { margin-right: 7px; }
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}


#locationlocator .span1
{
    width:15%;
    float:left;
}

#locationlocator .span1:before {
    content: '';
    position: absolute;
    top: -75px;
    height: 190px;
    left: 50%;
    border-left: 2px solid #fff;
    z-index: -1;
    margin-left: -1px;
}
 
    #locationlocator .mymap-group, #locationlocator #locationsearch_div, #locationlocator .span1 {
        float: none;
        margin: 0 auto;
        width: 92%;
        max-width: 470px;
    }


.row { margin-left: -15px; margin-right: -15px; }

.row:before, .row:after { content: " "; display: table; }

.row:after { clear: both; }

	
.container .grid_1,
.container .grid_2,
.container .grid_3,
.container .grid_4,
.container .grid_5,
.container .grid_6,
.container .grid_7,
.container .grid_8,
.container .grid_9,
.container .grid_10,
.container .grid_11,
.container .grid_12,
.container .grid_13,
.container .grid_14,
.container .grid_15,
.container .grid_16 { width: 92%; margin: 0px 0px 20px 0px; float: none; display: block;padding: 0px 4%;   }




.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; float: left; position: relative; margin-left: 1%; margin-right: 1%; overflow: hidden;}

.container .grid_16 { width:98.0%; }
.fusion-social-networks .fusion-social-networks-wrapper{margin:0 -10px}
.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{margin:0 -5px}
.widget .fusion-social-networks .fusion-social-networks-wrapper{margin:0 -5.5px}
.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{margin:0 -3.5px}
.fusion-author-widget .fusion-social-networks .fusion-social-networks-wrapper .fusion-social-network-icon{margin:7px 5.5px}
.fusion-author-widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{margin:5px 3.5px}
.fusion-social-links .boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{width:calc(16px + (2 * 8px) + 2px);}
.elementor-column-wrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.elementor-column-wrap,.elementor-widget-wrap{width:100%;position:relative}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }


#nav #selection{
	background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:    -moz-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:     -ms-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:      -o-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:         linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F5F5), to(#D0D0D0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5',
  			endColorstr='#D0D0D0', GradientType=0);
	width: 101px;
}


.top-bar-style-1 .td-header-sp-top-widget {
  float: right;
}


.top-bar-cta {
    color: #fff;
    display: none;
    vertical-align: middle;
    text-align: center;
    padding: 10px 0 15px;
}


.top-bar.fixed .top-bar-cta {
    display: block;
}
.text-lozenge{font-size:12px;font-size:.75rem;line-height:2.33333;color:#fff;padding:8px;padding:.5rem;letter-spacing:.6px}
.text-lozenge--primary{background-color:#530664}
.text-lozenge--secondary{background-color:#f5a623}

.text-w3{position:absolute;top:22%;left:10%;}

.text-w3 a h4{color:#ff2f68;font-size:2em;text-transform:uppercase;letter-spacing:0px;font-weight:600;margin-bottom:0.2em;text-decoration:none;background:#fff;padding:0.3em;}

.text-w3 p{color:#555;margin-bottom:2em;}

.text-w3 h6{font-size:1.5em;color:#fff;letter-spacing:2px;margin-bottom:0.5em;}

.text-w3 h5{font-size:2em;color:#fff;letter-spacing:1px;font-weight:600;}

.text-w3 h4{font-size:2.2em;}


.slide{
	background:#f7ffe7;
	width:470px;
	height:375px;
	border:1px solid #ccc;
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topleft: 6px;
	float:right;
	margin-top:5px;
}


.slide-pic{
	margin-right:50px;
	width:347px;
	height:220px;
}


.slide-pic img{
	border:1px solid #ccc;
	padding:1px;
}


.centerbg .slide-con{
	text-align:justify;
	width:420px;
	height:70px;
	margin-right:10px;
	font-size:11px;
}
.services-carousel .item-content{border-color:rgba(102,114,121,0.1)}
.isotope .item-content{background-color:rgba(102,114,121,0.05);border-color:rgba(102,114,121,0.1)}
.services-carousel .item:hover .item-content,.pricing-table .content-column,.vc_toggle_content{background-color:rgba(102,114,121,0.1)}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}



.site-info {
	margin-top: 8px;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
